Bug 1670072 - [4.1] HostAlreadyClaimed route issue on path based route [NEEDINFO]
Summary: [4.1] HostAlreadyClaimed route issue on path based route
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.1.0
Assignee: Dan Mace
QA Contact: Hongan Li
URL:
Whiteboard:
Depends On: 1660598 1698820 1748489
Blocks: 1669919
TreeView+ depends on / blocked
 
Reported: 2019-01-28 14:37 UTC by Dan Mace
Modified: 2019-09-03 17:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1660598
Environment:
Last Closed: 2019-06-04 10:42:19 UTC
Target Upstream Version:
rpuccini: needinfo? (dmace)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:42:25 UTC
Github https://github.com/openshift router pull 9 None None None 2019-01-28 14:38:15 UTC

Comment 2 Hongan Li 2019-01-30 03:18:53 UTC
verified with 4.0.0-0.nightly-2019-01-29-025207 and the issue has been fixed.

router image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:978e543dd6510060be93dc570170a7cfdc1d1a5882d3ae25d5850c4f7869cf20

Comment 5 errata-xmlrpc 2019-06-04 10:42:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.